Fedora 7 : chmsee-1.0.0-1.25.fc7 (2007-2679)

High Nessus Plugin ID 27790


The remote Fedora host is missing a security update.


- Wed Oct 24 2007 bbbush <bbbush.yuan at gmail.com> - 1.0.0-1.25

- build for firefox-

- Sat Aug 11 2007 bbbush <bbbush.yuan at gmail.com> - 1.0.0-1.23

- update to 1.0.0

- update License field to GPLv2

- Sat Jul 21 2007 bbbush <bbbush.yuan at gmail.com> - 1.0.0-0.22.beta2

- fix desktop file

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected chmsee and / or chmsee-debuginfo packages.

See Also


Plugin Details

Severity: High

ID: 27790

File Name: fedora_2007-2679.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:chmsee, p-cpe:/a:fedoraproject:fedora:chmsee-debuginfo, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/10/29

Reference Information

FEDORA: 2007-2679